oRetroHD

Members
  • Content Count

    6
  • Joined

  • Last visited

  1. http://prntscr.com/37paty this is what im getting, and the last server, i literally just got off of '?do=embed' frameborder='0' data-embedContent>>.
  2. http://prntscr.com/37paty this is what im getting, and the last server, i literally just got off of '?do=embed' frameborder='0' data-embedContent>>.
  3. That makes sense, but why are they advertising as Big Dig servers on the Big Dig server website?
  4. And i forgot to mention, but on the connection bars by the server names, they have an X and say 1.6.4 and 1.7.5. I was at the main menu of Minecraft and where it says the amount of mods, it said im using the 1.5.2 version of minecraft.
  5. I am using the 1.3.9 (recommended) version. I tried using the latest version also, but that didnt work either.
  6. Hey, i recently tried joining a BigDig server and i doesnt allow me because it says its 1.6.4 or 1.7.5. I have no idea how to change what version im using so i can join these servers. Any help would be great, thanks.